Thursday, July 7, 2022
HomeiOS Developmentxcode - All iOS apps submitted to the App Retailer have to...

xcode – All iOS apps submitted to the App Retailer have to be constructed with the iOS 15 SDK or later, however our iOS SDK is already of model 15.2


I discovered comparable questions in this and this articles, however neither can resolve my downside.

The message given by Apple Retailer Join was additionally “ITMS-90725: SDK Model Concern – This app was constructed with the iOS 14.4 SDK. All iOS apps submitted to the App Retailer have to be constructed with the iOS 15 SDK or later, included in Xcode 13 or later.”

Nonetheless, I’ve checked that I’m utilizing xcode 13.2.1 which works with iOS 15.2 SDK, working on macOS Large Sur 11.6.4 (properly…. a 2015 iMac, form of previous although). I consider it’s able to constructing a mission with iOS 15.2 SDK, however I simply cannot discover the place I shall tune (if essential) to keep away from it maintaining utilizing iOS 14.4 SDK to construct my mission. May you please assist me resolve the problem? Thanks very a lot!!

RELATED ARTICLES

LEAVE A REPLY

Please enter your comment!
Please enter your name here

Most Popular

Recent Comments